@charset "UTF-8";
/*Font declarations*/
@font-face {
    font-family: 'Caviar Dreams';
    src: url('../_fonts/caviar/CaviarDreams-webfont.eot');
    src: url('../_fonts/caviar/CaviarDreamsr-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/caviar/CaviarDreams-webfont.woff') format('woff'),
         url('../_fonts/caviar/CaviarDreams-webfont.ttf') format('truetype'),
         url('../_fonts/caviar/CaviarDreams-webfont.svg#CaviarDreams') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Caviar Dreams Italic';
    src: url('../_fonts/caviar/CaviarDreams_Italic-webfont.eot');
    src: url('../_fonts/caviar/CaviarDreams_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/caviar/CaviarDreams_Italic-webfont.woff') format('woff'),
         url('../_fonts/caviar/CaviarDreams_Italic-webfont.ttf') format('truetype'),
         url('../_fonts/caviar/CaviarDreams_Italic-webfont.svg#CaviarDreams') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Caviar Dreams Bold';
    src: url('../_fonts/caviar/CaviarDreams_Bold-webfont.eot');
    src: url('../_fonts/caviar/CaviarDreams_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/caviar/CaviarDreams_Bold-webfont.woff') format('woff'),
         url('../_fonts/caviar/CaviarDreams_Bold-webfont.ttf') format('truetype'),
         url('../_fonts/caviar/CaviarDreams_Bold-webfont.svg#CaviarDreams') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
     font-family: 'Caviar Dreams Bold';
    src: url('../_fonts/caviar/CaviarDreams_BoldItalic-webfont.eot');
    src: url('../_fonts/caviar/CaviarDreams_BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/caviar/CaviarDreams_BoldItalic-webfont.woff') format('woff'),
         url('../_fonts/caviar/CaviarDreams_BoldItalic-webfont.ttf') format('truetype'),
         url('../_fonts/caviar/CaviarDreams_BoldItalic-webfont.svg#CaviarDreams') format('svg');
    font-weight: bold;
    font-style: italic;
}

/* Global Styles */

body {
	font-family: "Caviar Dreams", Arial, Helvetica, sans-serif;
/*	font-family: "Century Gothic", "Futura Std Book";	*/
}

/* #master {
	background-color: #FFF;
	height: 565px;
	width: 1098px;
	margin: 0 auto;
} */
#master {
	background-color: #FFF;
	height: 565px;
	width: 1098px;
	margin: auto;
/*	font-family: "Futura Std Book", "Century Gothic";*/
}
a {
	text-decoration:none;
	color: #81ADA8;
}


/* Header Styles */
header {
	background-color: #FFF;
	height: 75px;
	width: 100%;
}

header div#logo {
	background-color: #FFF;
	width: 40%;
	float: left;
}

header nav#mainNavigation {
	background-color: #FFF;
	width: 60%;
	float: right;
}

header div#logo h1 {
	font-size: 2em;
	font-weight: normal;
	text-align: left;
}

header nav#mainNavigation ul {
	margin: 0;
	margin-left: 20px;
	padding: 0;
	list-style: none;
	text-align: center;
}

header nav#mainNavigation ul li {
	display: inline-block;
	padding-right: 15px;
	padding-top: 40px;
}

header nav#mainNavigation ul li a:link {
	color: #81ADA8;
	text-decoration: none;
}

header nav#mainNavigation ul li a:hover {
	color: #C7D44A;
}

header .greenText {
	color: #81ADA8;
}

header .limeText {
	color: #C7D44A;
}



/* Main Content Styles */

section#mainContent {
	background-color: #FFF;
	height: 575px;
	width: 100%;
}




/* left column */
section#mainContent section#leftColumnContent {
	background-color: #FFF;
	height: 575px;
	width: 40%;
	clear: both;
	float: left;
}

section#mainContent section#leftColumnContent p {
	font-size: 1.25em;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 50px;

	color: #81ADA8;
}

section#mainContent section#leftColumnContent h4 {
	font-size: 1em;
	font-weight: bold;
	padding: 0;
	padding-left: 90px;
	margin-top: 0;
	margin-bottom: 0;
	color: #6D6E71;
}

section#mainContent section#leftColumnContent img {
	padding: 0 50px;
	margin: 0 auto;
}


/* Right Column Content  */


section#mainContent section#rightColumnContent {
	position: relative;
	background-color: #FFF;
	float: left;
	height: 575px;
	width: 60%;
}

section#mainContent section#rightColumnContent img {
	-moz-box-shadow: 3px 3px 4px #535353;
	-webkit-box-shadow: 3px 3px 4px #535353;
	box-shadow: 3px 3px 4px #535353;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#535353')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#535353');
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

section#mainContent section#rightColumnContent img:hover {
	z-index: 10;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-0-transform: scale(1.1);
	transform: scale(1.1);
}

section#mainContent section#rightColumnCollection {
	background-color: #FFF;
	float: left;
	height: 575px;
	width: 60%;
}

section#mainContent section#rightColumnCollection img {
	-moz-box-shadow: 3px 3px 4px #535353;
	-webkit-box-shadow: 3px 3px 4px #535353;
	box-shadow: 3px 3px 4px #535353;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#535353')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#535353');
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	margin-bottom: 5px;
}

section#mainContent section#rightColumnCollection nav#mainNavigation {
	background-color: #FFF;
	/* width: 70%;
	float: right; */
}

section#mainContent section#rightColumnCollection nav#mainNavigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

section#mainContent section#rightColumnCollection nav#mainNavigation ul li {
	display: inline-block;
	/* padding-right: 15px;  */
	margin-top: 20px;
}

section#mainContent section#rightColumnCollection nav#mainNavigation ul li a:link {
	color: #81ADA8;
	text-decoration: none;
}

section#mainContent section#rightColumnCollection nav#mainNavigation ul li a:hover {
	color: #C7D44A;
}
/* Absolute Positioning Divs */


#apDiv1 {
	position: absolute;
	width: 130px;
	height: 253px;
	z-index: 1;
	left: 7px;
	top: 18px;
	background-color: #CCC;
}

#apDiv2 {
	position: absolute;
	width: 200px;
	height: 133px;
	z-index: 1;
	left: 210px;
	top: 18px;
	background-color: #CCC;
}

#apDiv3 {
	position: absolute;
	width: 131px;
	height: 200px;
	z-index: 1;
	left: 483px;
	top: 18px;
	background-color: #CCC;
}

#apDiv4 {
	position: absolute;
	width: 120px;
	height: 153px;
	z-index: 1;
	left: 210px;
	top: 200px;
	background-color: #CCC;
}

#apDiv5 {
	position: absolute;
	width: 121px;
	height: 90px;
	z-index: 1;
	left: 350px;
	top: 250px;
	background-color: #CCC;
}

#apDiv6 {
	position: absolute;
	width: 121px;
	height: 90px;
	z-index: 1;
	left: 490px;
	top: 250px;
	background-color: #CCC;
}

#apDiv7 {
	position: absolute;
	width: 400px;
	height: 146px;
	z-index: 1;
	left: 5px;
	top: 390px;
	background-color: #CCC;
}

#apDiv8 {
	position: absolute;
	width: 143px;
	height: 180px;
	z-index: 1;
	left: 470px;
	top: 357px;
	background-color: #CCC;
}

#apDiv15 {
	position: absolute;
	width: 247px;
	height: 528px;
	z-index: 1;
	left: 205px;
	top: 18px;
	background-color: #CCC;
}

#apDiv1:hover, #apDiv2:hover, #apDiv3:hover, #apDiv4:hover, #apDiv5:hover, #apDiv6:hover, #apDiv7:hover, #apDiv8:hover {
	z-index: 2;
}

section#portfolio {

}


section#collections {
	background-color: #FFF;
	height: auto;
	width: 100%;
}

section#collections img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* Footer Styles */

footer {
	background-color: #FFF;
	height: 40px;
	width: 100%;
	border-top: 2px solid #C7D44A;
	clear: both;
}

footer p {
	font-size: .8em;
}

footer .greenText {
	color: #81ADA8;
}

footer .limeText {
	color: #C7D44A;
}

footer #address {
	float: left;
	width:60%;
	background-color: #FFF;
	padding: 0px 5px;
}

footer #contactInfo {
	background-color: #FFF;
	float: right;
	width: 38%;
	text-align: right;
	padding: 0px 5px;
}
